﻿@charset "utf-8";
/* CSS Document */
body {margin:0; font-family: 'Calibri', Arial, Helvetica, sans-serif; color:#6E6E6E; font-size: 16px; line-height: 21px; background:#fff;}

/* common defaults */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;-webkit-font-smoothing: antialiased;}
ul, li, ol, dl, dt, p {margin:0; padding:0; list-style:none;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-weight:normal;}
a {text-decoration:none;}
img { display:block;}
input, textarea, select, button {border:none; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; background:none;-webkit-appearance:none;border-radius: 0}
.mobile {display:none;}
.hiddenOption{display: none}
.closeMobileMenu{display:none;}

#formblock #additonal-applicants h2{
  margin-top: 40px;
}


/* font updates */
h2 {font-size:40px; line-height:42px;}
h2, #main .progressBar ol li, .multiplecalendar .ui-datepicker-title, .podContent .quote-total, .quotesummary .quote-total, #main .quotesummary p.premium, strong {font-family: 'calibri', Arial, Helvetica, sans-serif; font-weight:normal;}
h3, h4 {font-weight:normal; font-family: 'Calibri', Arial, Helvetica, sans-serif;}


/* layout elements */
#header {width:100%; min-height:78px; background:#fff; -webkit-box-shadow: 0 0 2px 0 #888;-moz-box-shadow: 0 0 2px 0 #888;box-shadow: 0 0 2px 0 #888;position: relative;z-index: 1}
#header.home {border-bottom:none;}
#header ul {width:auto; float:left; padding-left:100px; padding-top:10px; text-transform:uppercase;}
#header ul li {display:inline-block; position:relative; z-index:10;}
#header ul li a {padding:0 10px 0 10px; height:60px; line-height:60px; display:block;}
a.logo {float:left; height:78px; margin:0; font-size:0; text-indent:-200px; overflow:hidden; padding:2px 0; position:absolute; width:78px;  z-index:2; background:url(images/logo.png) 0 0 no-repeat; background-size:78px 78px; display:block; cursor:pointer; top:0; left:0;}
.mobilemenu {display:none;}
.container {width:100%; max-width:960px; margin:0 auto; position:relative; display:table;}
#footer {width:100%; background:#f2f2f2; border-top:solid 20px #e2e2e2; font-size:14px;}
#footer .container {padding-top:30px; padding-bottom:30px;}
#footer ul {border-right:solid 1px #e2e2e2; width:90%; padding-right:10%; min-height:240px;}
#footer ul li {padding:0 0 3px 0;}
#footer .copyright .container {padding-top:10px; padding-bottom:10px;}
#footer p.chubb {background:url(images/chubb.png) 0 0 no-repeat; background-size: 100px 10px; padding-top:25px; margin:0 0 5px 0;}
.copyright {background:#7f2b7b; color:#fff; font-size:15px;}
.copyright p {display:block; float:left; line-height:20px; width:auto; margin-right:40px;}
.copyright p:first-child {width:25%; margin-right:0; padding-right:10px;}

.IE8Banner { background:#7d3177; min-height:80px; color:white;padding-top:25px;display:none;}
.IE8Banner .inner { max-width:960px; margin: 0 auto;}
.IE8Banner .inner .icon {float:left;}
.IE8Banner .inner p {float:left;padding-left:5px;padding-top:2px;max-width:930px;}

.banner {width:100%; z-index:0; position:relative; color:#6e6e6e; min-height:340px; background:url(images/banner-internal.jpg) top center no-repeat;}
.banner .container {padding: 50px 0 50px}
.banner .container h1 {font-size: 54px;line-height: 56px;font-weight: bold;color: #7F2B7B;text-align: center}
.banner.home-banner {background:url(images/travel-banner.jpg) top center no-repeat; min-height:330px;}
.banner.home-banner h1{display: none}
.banner.quote-banner{background: none;text-align: center;min-height: 100px}
.banner.quote-banner .container{border-bottom: solid 1px #e2e2e2;}
.banner.quote-banner .bannerblock{display: none}
.banner.content-banner .bannerblock {padding: 0px 50px;}
.banner.content-banner{margin-top: 130px;}
.banner.content-banner h1{top: -140px;margin-bottom: -60px;position: relative;}




.banner img {width:100%; height:auto;}
.banner p {margin-top:8px; font-size:18px; line-height:24px;}
.msg { max-width:350px; }
.banner p {padding-right:30px;}
.banner .msg h2 {color:#7F2B7B;}
#main .banner .msg h2 {font-size:40px; line-height:42px;}
.strap {display:none;}
.col25 {width:25%; display:table-cell; vertical-align:top;}
.col75 {width:75%; display:table-cell; vertical-align:top;}
#header .search{float: right;width: 180px;position: relative;z-index: 11;}
#header .search button {position: absolute;left: 0;top:24px;background: none; height:30px; width:30px;font-size:17px;cursor: pointer; color:#cfcfcf;}
#header .search input {width: 100%;margin-top: 25px;padding-right:25px; height:30px; line-height:1; padding-top:6px; padding-left:10px; border-color:#C3C3C3;}
label.default{border:none!important;background: none!important}
.progressBar{margin-top: 0px;}
.static-content h1 {margin-bottom:30px;}
.mobileOnly{display: none}
.breadcrumb{padding: 0 50px}
.bannerblock{padding-top: 20px;}


/* Default form elements */
label { display: block; font-size:15px; line-height:1.3em; margin-bottom: 0.5em;color: #00856A; font-size:20px}
li label { font-size:20px}
input, select, textarea {font-family: Arial,Helvetica,sans-serif; font-size: 16px; line-height: 1.3em; margin: 0;}
input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"] { color: #a7a8aa;}
input[type="text"], input[type="email"], input[type="number"], input[type="tel"], input[type="date"], input[type="month"], input[type="password"], select, textarea {
    border: 1px solid #C3C3C3; border-radius: 0; display: block; line-height: 1.3em;  padding:5px; color:#9e9e9e; background-color:#fff;}
select {background:#ffffff; border: 1px solid #C3C3C3; border-radius: 0; }
textarea {min-height: 8em;}
input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="password"]:focus, select:focus, textarea:focus { border-color: #7F2B7B; outline: 0 none;}
input[type="number"] {-moz-appearance: textfield;}
.clr {width:100%; float:left;}

/* form elements */
#formblock {padding:20px 0 40px 0;}
p.heading + #formblock {padding-top:0;}
#main .progressBar ol {width:100%; float:left; margin:0 0 20px 0; padding:0;}
#main .progressBar ol li {width:25%;  float:left; padding:0 10px 12px 10px; border-bottom:solid 1px #e2e2e2;text-align:center; font-size:20px; position:relative; list-style:none; margin:0;}

.progressBar .stage {color:#9E9E9E;border:1px solid #e2e2e2;  border-radius:50%; float: left; height:38px; line-height:1; width:38px; margin:12px 0 2px 0; padding-top:8px;}
.progressBar .navon {background:#ffffff; color:#7F2B7B;}
.progressBar .navon .label{color:#7F2B7B;}
.progressBar .navon .stage {background:#7F2B7B; border:1px solid #7F2B7B; color:#fff;}
.progressBar .stage i.fa {font-size:20px; color:#32a685; display:none;}
.progressBar .navdone .stage {font-size:0;}
.progressBar .navdone .stage i.fa {display:inline-block; line-height:1;}
.progressBar .label {color:#9E9E9E;width:auto; display:block;position: absolute;transform: translateY(-50%);-webkit-transform: translateY(-50%);top:50%;text-align: left;margin-left: 50px;}
.ace-ctrl {position:relative; width:100%; display:block; float:left; padding:20px 0;}
.ace-ctrl#section_6 {padding-bottom:0;}
span.ace-label, label.ace-label, .expand-panel label {clear:left; float:left; padding-top:5px; width:30%; padding-right:20px;color: #00856A;font-size:20px;}
div.ace-child-ctrl label {float: left; margin-right:5px; text-align:center; margin-bottom:40px;  background-color:#f8f8f8; border:solid 1px #e7e7e7;}
div.ace-child-ctrl label:first-child {margin-left: 0}
.icons .ace-child-ctrl label {background-position:center bottom; background-repeat:no-repeat; display:block; height:94px; margin-bottom:40px; font-size:16px;width:135px; padding-top:94px; cursor:pointer; color:#6E6E6E;}
.ace-ctrl.icons label{transition: 300ms;-webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms}
.icons .ace-child-ctrl label.checked {border: 1px solid #7F2B7B; background-position:top center; background-repeat:no-repeat;  color:#6E6E6E;}
.icons .ace-child-ctrl span {display:block; height:10px;}
label.TripType1 {background-image:url(images/singletrip.png);}
label.TripType1.checked {background:url(images/singletrip.png) #7F2B7B;}

label.TripType2 {background-image:url(images/multi.png);}
label.TripType2.checked {background:url(images/multi.png) #7F2B7B;}

label.TripType3 {background-image:url(images/backpacker.png);}
label.TripType3.checked {background:url(images/backpacker.png) #7F2B7B;}

label.TripType4 {background-image:url(images/business.png);}
label.TripType4.checked {background:url(images/business.png) #7F2B7B;}

label.TripType5 {background-image:url(images/car.png);}
label.TripType5.checked {background:url(images/car.png) #7F2B7B; }

label.TripType6 {background-image:url(images/annual-cars.png);}
label.TripType6.checked {background:url(images/annual-cars.png) #7F2B7B;}

label.Destination1 {background-image:url(images/europe.png);}
label.Destination1.checked {background:url(images/europe.png) #7F2B7B;}

label.Destination5 {background-image:url(images/worldwide.png);}
label.Destination5.checked {background:url(images/worldwide.png) #7F2B7B;}

label.TravellerType1 {background-image:url(images/you.png);}
label.TravellerType1.checked {background:url(images/you.png) #7F2B7B;}

label.TravellerType2 {background-image:url(images/youpartner.png);}
label.TravellerType2.checked {background:url(images/youpartner.png) #7F2B7B;}

label.TravellerType3 {background-image:url(images/family.png);}
label.TravellerType3.checked {background:url(images/family.png) #7F2B7B; }

label.TravellerType4 {background-image:url(images/you.png);}
label.TravellerType4.checked {background:url(images/you.png) #7F2B7B;}

div.icons input[type="radio"] {display:none;}
.radiobutton div.checked + label {background-color:#000;}
a.help {background-image:url(images/q.png); height:35px; position:absolute; right:30px; top:20px; width:35px; background-size:35px 35px; display:block;}
.duration {border-bottom:solid 1px #e2e2e2; border-top:solid 1px #e2e2e2;}
.duration input[type="text"] {float: left; margin-right: 15px; min-width: 0; width: 70%;}
.duration button {cursor:pointer;}
.duration img {width:22px; height:auto; margin-top:2px;}
.expand-panel {width:100%; float:left; background-color:#e2e2e2; padding:20px 0; position:relative;  margin-top:25px; display:none;}
.start-date, .end-date {width:50%; float:left;}
.ace-child-ctrl {width:63%; float:left;}
.expand-panel label, .expand-panel span.ace-label {padding-left:30px;}
.expand-pointer {width: 0;  height: 0;  border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 20px solid #e2e2e2;left:37%; position: absolute; top:-20px;}
input.DateTextBox {width:137px; min-width:137px; float:left; margin-right:5px}
.expand-panel input.DateTextBox {border-color:#fff;}
.expand-panel .ace-ctrl {padding:0 0 20px 0;}
.expand-panel .ace-ctrl:last-child {padding-bottom:0;}
.expand-panel .ace-child-ctrl select, .expand-panel select {width:420px; min-width:33%; border-color:#fff;}
.ace-ctrl.last {border-bottom:solid 1px #e2e2e2; border-top:solid 1px #e2e2e2;}
span.winter-sports {background:url(images/winter-sports.png) 0 0 no-repeat; padding-left:85px; min-height:65px;  padding-right:30px;}
span.car-hire {background:url(images/car-hire.png) 0 0 no-repeat; padding-left:85px; min-height:65px;  padding-right:30px;}
span.pmi {background:url(images/privatemedical.png) 0 0 no-repeat; padding-left:85px; padding-right:30px; }
#formblock a.submitbtn, .button {height:35px; line-height:1; background:#32a685; color:#fff; cursor:pointer; padding:8px 11px 0 11px; float:right; margin:0 0 40px 0; font-weight:bold;  font-size:18px;    font-family: 'Calibri', Arial, Helvetica, sans-serif; text-align:center;}
.back {float:left; border:solid 1px #e2e2e2; text-align:right;  margin-right: 20px;font-size: 18px; }


input.backBtn{background: #f2f2f2 url(images/arrow-left.png) no-repeat left 30px top 15px / auto 17px;padding-top:0;min-width: 115px;font-size: 18px;}

.back.button .fa {float:left; margin:3px 10px 0 0;}
.button .fa, .save .fa  {float:right; margin:4px 0 0 20px; font-size:14px;}
.save .fa  {margin: 12px 0 0 20px;font-size: 18px;float: right}
.submitbtn .fa {text-align:right; font-size:14px; margin-left:15px; display:none;}
.save {width:auto; border:solid 1px #e2e2e2;  text-align:left;display:block; font-size:20px; float:left;cursor:pointer;}
.quotesummary .save{width: 100%;margin: 20px 0 0}
.fixedPriceBar{position: fixed;width: 100%;bottom: 0;left: 0;background: #808080!important;z-index: 999;display: block;padding: 30px 0}
.fixedPriceBar .button{font-size: 20px}
.fixedPriceBar.quotepods .pod{float: left}
.fixedPriceBar.static{position: static}
.fixedPriceBar.quotepods .first{width: 30%;float: left;margin-left: 0!important;font-size: 22px;line-height: 28px}
.nextStepBtn{font-size:18px!important;}
input.nextStepBtn {padding-top:0!important; line-height:35px;}
.ui-autocomplete-input{min-width: 275px;}
.choice .validator{width: 100%;margin-left: 0;margin: 20px 0;float: left;}
.choice .validator:before{margin-top: 10px;}
.durationText{display: none!important;}
#datepicker_start{margin-bottom: 20px;}
.block.static-content a{color: #00856A}
.logForm{margin-top: 20px;}


a.back, .save, #formblock a.submitbtn.firstStepBtn{padding: 13px 30px 0!important;}
.backBtn{padding-left:30px;padding-right: 30px;}
.save, .back{height: 45px!important;line-height:1;color:#4d4d4d; background: #f2f2f2;font-weight: bold;font-size: 18px; margin: 20px 0 30px;margin-right: 20px;border:0;}
.nextStepBtn,.retrieve,.proceed,.loginBtn{margin-top: 20px;margin-bottom: 30px;padding: 11px 30px 0!important;height: 45px!important;}
.block.static-content, .indented{padding: 40px 40px 20px;}
input.retrieve,.proceed,.loginBtn{padding-top: 0!important}
.proceed{margin-bottom: 0;}

@media screen and (max-width:960px) {
  .banner .container{padding: 25px 8%}
  .banner .container .msg{padding-left: 0;}
  .banner.content-banner .bannerblock{display: none}
  .banner.content-banner{background: none;min-height: 0px;border-bottom: solid 1px #e2e2e2;margin-top: 0;}
  .banner.content-banner h1{margin-top: 0;margin-bottom: 0px;}
  .block.static-content{padding: 0;}
  .indented{padding: 0;}
  .block.static-content{padding: 20px 0}
  .bannerblock{padding-top: 0px;}

}

@media screen and (max-width:768px) {
  .banner .container{padding: 25px 0}
  .banner .container .msg{padding-left: 0;}
  .banner .msg{padding-right: 100px;}
}

@media screen and (max-width:580px) {
  .banner.home-banner{background-image: url(images/mobile-header.jpg); }
  .nextStepBtn,.proceed{width: 100%;}
  .back,.save,.nextStepBtn{margin: 0;}
  .nextStepBtn{margin-top: 15px;}
  .save,.back{margin-top: 20px;margin-right: 20px;}
  .inlineSelect .customSelect{width: 70%!important;margin-bottom: 20px;}
  .bannerblock{background-color: transparent;padding: 0 15px!important;}
  .banner p{font-size: 14px;}
  .banner.home-banner {background-position: left;}
  .banner .container h1{font-size: 36px;line-height: 38px;}
  #main .progressBar ol li {margin-top: -13px;}
  .banner .container{padding: 25px 0}
  .banner .container .msg{padding-left: 0px;}
  .progressBar .navon{background-color: transparent;}
  .banner.home-banner {margin-bottom: 13px;}
}






/* select list styles */
.customSelect{background:#fff;color:#a9a9a9;width: 420px;height:32px;line-height: 32px;display: inline-block;border: solid 1px #cacaca;cursor: pointer;}
.customSelect-list{background:#fff;border:1px solid #dadada;top:0;width:100%;text-align:left;line-height:30px;z-index:999}
.customSelect-item{background-color: #fff}
.customSelect-item:hover{background-color: #f7f7f7}
.customSelect:before{right: 14px;}
.buySection .customSelect{width: 80%;}
.ace-date .customSelect{width: 26%;}
.form-group, .form-group > *{float: left;margin-left: 10px;}
.form-group:nth-child(1){margin-left: 0;}
.expand-panel .customSelect {border-color:#fff;}

/* two third form specific */
.threequart .ace-ctrl {padding:10px 0 0 0;}
.threequart div.ace-child-ctrl label {margin-bottom:0;}
.threequart h2 + .ace-ctrl {margin-top:10px;}
.threequart label.ace-label, .threequart span.ace-label {padding-left:4%; padding-right:15px; width:34%;}
.threequart .ace-child-ctrl select, .threequart .ace-child-ctrl input[type="text"], .threequart .ace-child-ctrl input[type="tel"], .threequart .ace-child-ctrl input[type="email"] {width:80%;}
.threequart .ace-child-ctrl select.day, .threequart .ace-child-ctrl select.month, .threequart .ace-child-ctrl select.year {width:26%; float:left; margin-right:1%;}
.ace-address {width:100%; float:left;}
.threequart .ace-ctrl.ace-confirm-email {float:left; width:100%; padding-bottom:10px; }
.threequart .ace-ctrl.ace-confirm-email + .ace-ctrl {padding-bottom:20px;}

p + .checkstatement {padding-top:0;}
.checkstatement {width:100%; float:left; padding:10px 0;}
.checkstatement .icheckbox_minimal-green {float:right;}
#main .checkstatement p {width:80%; float:left; margin-bottom:0;}
.checkstatement input[type="checkbox"] {float:right;}
.validator {width:66%; float:left; margin-left:30%; color:#cc3333; font-size:14px; margin-top:10px; }
.validator:before {content: "\f071"; font-family: FontAwesome; font-size:25px; margin-right:10px; min-height:30px; float:left; display:block;}
.validator:first-child {margin-top:15px;}
#section_2{padding-top: 0;}

/* country autocomplete */
.ui-autocomplete{background: #fff;width: 200px;border: 1px solid #7F2B7B;border-top: 0px solid #7F2B7B;max-height: 200px;overflow-y:auto;}
.ui-autocomplete li{cursor: pointer;padding: 5px;}
.ui-autocomplete li:hover{color: #000;}


.featured.confirmBox{background: #fff;border: 1px solid #7F2B7B;padding: 0;}
.featured.confirmBox h3{background: #7F2B7B;color: #fff!important;padding: 10px 20px;margin-bottom: 0!important;}
.featured.confirmBox .wrapper{padding: 20px;float: left;width: 100%;}
.featured.confirmBox p{padding: 0!important;margin-top: 0!important}
.healthProviderBox {margin-top:-25px;}

.validatorSummaryBottom ul{display: none;}
.validatorSummaryBottom{width: 100%;margin-left: 0!important;margin-top: 0;font-weight: bold;padding: 25px;border: 1px solid #cc3333;margin-bottom: 40px;font-size: 16px}
.validatorSummaryBottom:before{min-height: 0}

/* yes no check */
.choice.ace-child-ctrl input[type="radio"], .choice input[type="radio"] {
   display: none!important;
}
.choice.ace-child-ctrl label.checked, .choice label.checked { background:#7F2B7B; border-color:#7F2B7B; color:#fff;}

.choice.ace-child-ctrl label, .choice label { background-color:#f2f2f2; color:#7F2B7B; border:solid 1px #e2e2e2;  height:39px; line-height:1; text-align:center; width:124px; font-size:20px; padding:8px 0 0 0; float:left; margin-right:5px; cursor:pointer; margin-bottom:0;}

/* Quote page*/
.message { background:#7F2B7B; color:#fff; text-align:center; padding:15px 20px; width:100%; float:left; margin-bottom:20px;}
#main .message p {margin:0;}
.threequart {width:73%; float:left;}
.quotepods {width:100%; float:left; }
.quotepods .pod, .sticky .pod {width:34%; float:right;}
.quotepods .pod:first-child {margin-left:2%;}
.quotepods .first h2{color: #fff;;}
.quotepods .pod h3 {margin-bottom:0; font-size:16px; background:#7F2B7B; color:#fff; text-align:center; padding:10px 5px;}
.podContent {border:solid 1px #e2e2e2; background-color:#fff; border-top:none; text-align:center; padding:12px 20px 20px 20px;}
.podContent .quote-total {width:100%; display:block; color:#000; font-size:37px; line-height:50px; padding:0 0 10px 0;}
.podContent a.button {width:100%; float:none; display:block; margin:0; text-align:left;height: 45px;padding-top: 11px;}
.quotesummary {width:25%; float:right; padding:20px; border:solid 1px #e2e2e2; font-size:15px;}
.quotesummary i {font-style:normal; width:50%; display:block; float:left; margin:2px 0;}
.quotesummary i.fa{width: auto;}
.quotesummary .quote-total {width: 100%;display: inline-block;text-align: left;font-size:37px;line-height: 50px;color: #000}
.quotesummary .podHeader{margin-bottom: 0!important}
.quotesummary hr{margin-top: 15px;}
#main .quotesummary h2 {border-bottom:none;}
#main .quotesummary p { margin:15px 0 0 0; width:100%; float:left;}
#main .quotesummary p.premium {margin:-10px 0 0 0; font-size:37px; line-height:50px; color:#000;}
.featured {border-top:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2; background:#f2f2f2; width:100%; float:left; padding:20px 4%;margin-top: 0px;}
#formblock .threequart .featured p {padding:0;}
.thawte {width:25%; float:right; border:1px solid #e2e2e2; padding:20px;}
.thawte img {margin:0 auto;}
.pod h3{color: #fff!important;font-size: 15px!important}

/* Table styles */
hr {height:1px; background-color: #e2e2e2; width:100%; display:block; border:none; float:left; padding:0; margin:0;}
table {text-align:left; border:none; padding:0; width:100%; float:left;  border-collapse: collapse; border-spacing: 0; margin:20px 0 20px 0;}
table th { padding:12px 25px; background-color:#e2e2e2; font-weight:normal; border-right:solid 1px #fff; vertical-align:top;}
table th span, table td span {display:block; width:50%; float:left; padding-left:25px;}
table th span:first-child, table td span:first-child {padding-left:5px;}
table td, table tbody th { padding:12px 25px; background-color:#f2f2f2; font-weight:normal; border:none;  border-right:solid 1px #fff; }

.topBorder { border-top:1px solid #6E6E6E;}


table tbody th {width:30%;}
table tbody td {width:35%;}
table th.multi-col {background-color:#ffffff;  font-weight:normal; font-size:14px;}
table th.multi-col span {width:66.667%; padding-left:10px;}
table th.multi-col span:first-child {width:33.333%; padding-left:0;}
#main .smallprint {width:100%; float:left; font-size:14px; border-top:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2; padding:10px 0;} 
#main .smallprint p:last-child {margin-bottom:0;}

/* Content page styles */
#main .pagecontent {padding:20px 0 40px 0;}
#main .pagecontent h1 { font-size:30px; line-height:37px; margin-bottom:15px;}
#main .pagecontent a:hover {color:#3b8d26;}
#main .accordionList {margin:20px 0 40px 0; padding:0; background-color:#fbfbfb; border-bottom:solid 1px #dddddd; }
#main .accordionList h4 {color:#00856A; cursor:pointer; line-height:20px; margin-bottom:0; border-top:solid 1px #dddddd; padding:14px 25px;}
#main .accordionList h4:last-child {border-bottom:solid 1px #dddddd; }
#main .accordionList h4:before {content: "\f067"; font-family: FontAwesome; font-size:15px;  line-height:20px; color:#65757c; margin-right:25px;}
#main .accordionList h4.open:before {content: "\f068"; font-family: FontAwesome; font-size:15px; line-height:20px; color:#65757c; margin-right:25px;}
.accordian-content {padding:0 25px 0 60px;}
.partner-dob{float: left;width: 100%;margin-top: 15px;}
.inlineSelect{width:50%;}
.inlineSelect .customSelect{width:210px;}
#phldrMain_ddlBusinessDuration{width: 100px;}
.hide {display:none;}

div.ace-child-ctrl .gender label{background-color: #fff;border:0;float: left;margin-right: 15px;}
div.ace-child-ctrl .gender .iradio_minimal-green{float: left;margin-right: 5px;margin-top: 4px;}

/* fancybox */
.fancybox-opened .fancybox-title{background:#7F2B7B;color: #fff;font-size:1.4em;}
.fancybox-inner .help h2{color: #7F2B7B;letter-spacing: -0.015em;margin-bottom: 0.77778em;}
.fancybox-inner .help p{margin-bottom: 1em;}
.fancybox-inner .help{padding: 15px;}
.fancybox-close{background: url(/css/images/close.png) no-repeat center / cover;width:26px;height:26px;top: 11px;right: 10px;}



/* Calendar */
#ui-datepicker-div {background-color:#fff; box-shadow: 0px 0px 8.73px 0.27px rgba(90, 32, 73, 0.4); padding:30px 20px;width:500px;display: none;}
.ui-datepicker-title {color:#7F2B7B; font-size:24px; text-align:center;}
a.ui-datepicker-prev, a.ui-datepicker-next {display:block; cursor:pointer;}
.ui-datepicker-prev .ui-icon {font-size:0; float:left;}
.ui-datepicker-next .ui-icon {font-size:0; float:right;}
.ui-datepicker-prev .ui-icon:before {content: "\f053"; font-family: FontAwesome; font-size:25px; display:block; color:#7F2B7B;}
.ui-datepicker-next .ui-icon:before {content: "\f054"; font-family: FontAwesome; font-size:25px; display:block; color:#7F2B7B;}
table.ui-datepicker-calendar {margin-top:0; margin-bottom:0;}
table.ui-datepicker-calendar td a {color:#7F2B7B;}
table.ui-datepicker-calendar td.ui-state-disabled {background-color:#f2f2f2; color:#ccc;}
.ui-datepicker-calendar tbody th {width:30%;}
.ui-datepicker-calendar tbody td {width:calc(100% / 7);border:solid 1px #fff;}
.ui-datepicker-calendar th { padding:5px; background:#f2f2f2; }
.ui-datepicker-calendar td { background:#f2f2f2; padding:0;}
.ui-datepicker-calendar td a {display:block; padding:5px; height:36px; border:solid 2px #f2f2f2;}
.duration-conditional-panel{float: left; padding-bottom:8px;}
#main .duration-conditional-panel p {margin-top:0; margin-bottom:8px;}
span.ui-state-default {padding:5px;}
.datepicker{float: left;margin-right: 15px;min-width: 0;width: 70%;}
.sdate{width: 70%;}
.sdate,.edate{float: left;margin-right: 10px;}
.ui-datepicker-trigger img{width: 22px;cursor:pointer;height: auto;margin-top: 2px;}
.date-pickers{width: 70%;margin-left: 30%;display: inline-block;}
.buySection .validator{margin-left: 34%;}
.multiplecalendar{float: right;width: 80%;background: #e2e2e2;padding: 20px;margin-bottom: 40px;margin-top: 10px;display: none;position: relative;}
.multiplecalendar .datepicker{width: 48%;margin-right: 0;background: #fff;margin-top: 40px;padding: 0 20px 20px;}
.multiplecalendar .datepicker:nth-of-type(1){margin-right: 4%;}
.multiplecalendar .title{color: #6E6E6E;position: relative;top:-40px;float: left;width: 100%;left: -20px}
.multiplecalendar .ui-datepicker-title{font-size: 18px}
table.ui-datepicker-calendar td.ui-state-disabled{background: #f2f2f2}
table.ui-datepicker-calendar td:hover a {cursor: pointer; border:solid 2px #7F2B7B;}
table.ui-datepicker-calendar td.ui-state-disabled:hover{border:solid 0px #7F2B7B;cursor: default;}
.ui-datepicker-current-day{background: #7F2B7B!important;}
.ui-datepicker-current-day a {color: #fff!important}
#datepicker_start{margin-top: -10px;}
.multiplecalendar:before{width: 0;height: 0; border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #e2e2e2;position: absolute;top: -20px;left: 20%;content: ''}
#ui-datepicker-div{position: static!important;float: left;box-shadow: none;padding: 20px;}
.multiplecalendar.single{width: auto;float: left;margin-top: 30px;}
.closeCalendar{display: none}
.multiplecalendar.single strong{top: 0;margin-bottom: 20px;margin-left: 20px;}
.Details h3{float: left;width: 100%;margin-top: 20px;}
.Details dd{margin-left: 0;margin-bottom: 10px;}
.Details dl{float: left;width: 100%;}
.group{float: left;width: 100%;}
.justifyText {text-align:justify;}


@media screen and (max-width:1024px) {
  .multiplecalendar{width: 100%;}
  .multiplecalendar:before{left: 10%;}
  #datepicker_start{margin-top: 10px;}
  .healthProviderBox {margin-top:0;}
}

@media screen and (max-width:767px) {
  .multiplecalendar,.multiplecalendar.single{width: 100%;position: fixed;top: 0;left: 0;top: 0;margin-top: 0;margin-bottom: 0;height: 100vh;z-index: 999;overflow: scroll;padding: 0}
  .multiplecalendar.single{padding-top: 40px;}
  .multiplecalendar.single .datepicker{width: 100%;}
  .multiplecalendar .title{top: -40px;padding-left: 40px;}
  .multiplecalendar:before{display: none}
  .multiplecalendar .datepicker{width: 100%;margin-top: 60px;}
  .closeCalendar{display: block;position: absolute;right: 20px;top: 17px;color: #7F2B7B;font-size: 24px;cursor:  pointer}
  #ui-datepicker-div{max-width: 100%!important;width: 100%!important}
}









/* Typography */
#header ul li ul li a, #footer a {color: #6e6e6e;}
#header ul li a {color:#6e6e6e;}
#header ul li a:hover, #header ul li ul li a:hover, a, #footer a:hover {color:#00856A;}
#header ul li {font-size:14px;}
.heading, .progressBar ol li {color:#7F2B7B;}
.heading {font-size:54px; font-weight:bold; line-height:58px; padding:30px 60px 28px 60px; text-align:center; width:100%;}
#main p.heading {margin:0;}
#main h1, #main h2, #main h3, #main h4 {color:#7F2B7B;}
#main h2 {font-size:32px; margin-bottom:15px; line-height:32px;}
#main h3 {font-size:24px; margin-bottom:10px;}
#main h4 {font-size:20px; margin-bottom:10px;}
#main p { margin:10px 0 20px 0;}
#main p + h2, #main p + h3, #main p + h4 {margin-top:1px;}
#main ul {margin: 0 0 20px 25px;}
#main ol {margin: 20px 4% 40px 25px; padding-left:4%;}
#main ul li {line-height: 20px; list-style:disc;}
#main ol li {line-height: 20px; list-style:decimal; margin-bottom:20px;}
#main ul li p, #main ol li p {margin-bottom:0;}
#main ol li ul li {list-style:none;}
#main ol li ul {padding:0; margin:0;}
#main ol li ul li {margin:5px 0; display:block;}
#main ol li ul li:before { content: "-"; margin-right:10px;}
#main #destinationCountry p {margin-bottom:0;}

/* form specific Typography */
#formblock h2 {border-bottom:solid 1px #e2e2e2; padding-bottom:12px; margin-bottom:0;}
#formblock .threequart h2 {border-top:solid 1px #e2e2e2; padding-top:12px; width:100%;}
#formblock .threequart h2 + p {margin-top:20px;}
#formblock .threequart p {padding-left:4%; padding-right:4%;}
#formblock h2 {margin-top:20px; width:100%; float:left;}
.confirmScreen h2{font-size: 30px;border-top:none;padding-top: 12px;width: 100%;border-bottom: solid 1px #e2e2e2;padding-bottom: 12px;margin-bottom: 0;}
.confirmScreen p{padding-left: 4%;padding-right: 4%;margin: 0 0 20px 0;}

/* section-nav */
.section-nav{float: left;width: 24.0625%;background: transparent none repeat scroll 0 0;border: 0 none;box-shadow: none;margin: 15px 0px;}
.section-nav ul li{list-style: none!important}
.main{margin: 1em 0 0 1.25%;width: 74.6875%;float: right}
.section-nav ul li{border-top: 1px dashed #ccc;}
.section-nav ul li a:hover{background: #7F2B7B;color: #fff;}

.section-nav ul{margin: 0!important;}
.section-nav p{position: relative;left: 15px;}
.section-nav p:before{content:'\f053';font-family: 'fontAwesome';position: absolute;top: 1px;left: -15px;color: #32A685;}
.section-nav ul li a{font-weight: bold;padding: 0.7em 0 0.7em 1em;width: 100%;display: inline-block;transition: background 0.2s ease 0s;}
.section-nav ul li ul li a{font-weight: normal;padding-left: 1.5em;}




.searchButton{position:absolute;top:29px;right:5px;font-size: 18px;cursor: pointer}
.searchFormControl input[type='submit']{display: none}


/* replace fontweight with FS ALbert Light if approved - 
h2, h3, h4 {font-weight:normal; font-family: 'fs_albertlight';}

.threequart span.ace-label {font-weight:normal; font-family: 'fs_albertregular'}

.progressBar ol li, span.ace-label,label.ace-label, .expand-panel label, .winter-sports .radiobutton label, .pmi .radiobutton label, #formblock input[type="submit"], #main .message  p, #main .quotepods .pod h3, a.button, table thead th, #main strong, #formblock button, .featured .radiobutton label, .choice.ace-child-ctrl label, .choice label, .checkstatement p, #main .accordionList h4 { font-weight:normal; font-family: 'fs_albertbold';}

.heading {font-weight:normal; font-family: 'fs_albertextrabold';} */

@media screen and (max-width:960px) {
.container {padding:0 8%;}
a.logo {left:8%;}
#header ul {background-color:#861D5A; width:80%; top:0; left:0; z-index:10; padding:10px 0;}
.mobilemenu {background:url(images/menu_mobile_bt.png) center / contain no-repeat; width:85px; height:35px; display:block; float:right; cursor:pointer; margin:22px 10px 0 0;}
#header ul li {font-size:70%; width:100%; text-transform:none; font-size:20px;}
#header ul li a {color:#fff; height:auto; line-height:inherit; padding:12px 15px; display:block;}
#header ul li a:hover {background:#6B1748; color:#fff;}
.bannerblock {width:75%;}
.msg {padding:20px; }
.ace-child-ctrl {width:100%; padding:15px 0 0 0;}
.expand-panel {margin-top:10px;}
.expand-panel .ace-child-ctrl {width:100%; padding:10px 30px;}
.expand-panel .ace-ctrl {padding-bottom:10px;}
.expand-panel span.ace-label {width:100%;}
span.ace-label, label.ace-label {width:100%; padding-right:50px;}
span.winter-sports, span.pmi {padding-left:95px; min-height:65px;}
.expand-pointer {left:7%;}
#formblock.save {float:left;}
.ace-child-ctrl.choice {padding-left:95px; margin-top:-40px; padding-bottom:10px;}
.quotesummary{margin-bottom: 30px;}
.threequart, .quotesummary {width:100%; float:left;}
.quotepods .pod {width:37%; margin-left:1%;}

.quotepods .pod:first-child {margin-left:25%;}
#formblock input.save[type="submit"] {float:left;}
#formblock button.save {width:auto;}
.threequart label.ace-label, .threequart span.ace-label {width:33.333%;}
.threequart .ace-child-ctrl {width:66.667%; padding:2px 0;}
.icons .validator {width:100%; margin-left:0;}
nav{text-align: center;display: inline-block;height: 100vh;position: fixed;z-index: 10;top: 0;left: 0;background: #861D5A;width: 100%;z-index:11;padding-top:0;transition: 700ms;-webkit-transition: 700ms;-moz-transition: 700ms;-o-transition: 700ms;transform: translateX(-110%);-webkit-transform: translateX(-110%);-moz-transform: translateX(-110%);-o-transform: translateX(-110%)}
nav.active{-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0)}
nav .wrapper{width:100%; display: inline-block;text-align:left}
nav .closeMobileMenu{display: inline-block;width: 100%;text-align: right; background:#7F2B7B; color: #fff; padding:20px; cursor: pointer;}
nav .closeMobileMenu span {display:inline-block; height:22px; line-height:22px;}
nav .closeMobileMenu .fa { font-size:22px; line-height:22px; margin:0 0 0 5px;position: relative;top: 2px;}
#header .search{width: 100%; background-color:#7F2B7B; padding:0 20px 20px 20px;}
#header .search input {margin:0; border-color:#fff; height:38px; line-height:38px; padding:0 10px;}
#header .search button {right:28px; left:inherit; top:0px; font-size:28px;}
#header ul {background-color:#ffffff; height: 100vh;width:100%;padding:0;text-align: center;}
#header ul li {font-size:70%; width:100%;text-transform:none; font-size:15px;position:relative;text-align: left}
#header ul li:after {content:'\f0da';position: absolute;font-family: 'fontAwesome';right:20px;top:10px;color:#fff;}
#header ul li a {color:#6E6E6E; height:auto; line-height:inherit; padding:15px 20px; display:block;}
#header ul li a:hover {background:#32A685; color:#fff;}
.thawte {width:100%; margin-bottom:30px;}
.partner-dob{margin-top: 0;}
.searchButton{position:absolute;top:7px;right:25px;font-size: 18px;cursor: pointer}
.ace-ctrl {padding:10px 0 0 0;}
}

@media screen and (max-width:768px) {
  .mobileOnly{display: block}
  .fixedPriceBar{display: none}
.mobile {display:block;}
.container {padding:0 10px;}
a.logo {left:10px;}
.col25, .col75 {width:100%; display:block;}
#footer ul {width:100%; padding:0; border:none; margin-bottom:25px;}
.copyright p:first-child {width:100%;}
.copyright p {width:50%; margin:0;}
.bannerblock {padding:0px 20px 10px 20px; position:relative; bottom:auto; left:auto; width:100%; color:#333;}
#main .bannerblock h2 {color:#333;}
.msg, .strap {width:100%; padding:0; background:none; min-height:10px;}
#main .progressBar ol li {height:auto; min-height:inherit; padding:0;}
#main .progressBar .label, .desktop {display:none;}
#main .progressBar .stage {margin:18px 0;}
a.help {right:5px;}
div.ace-child-ctrl label {margin-bottom:50px; }
.start-date, .end-date {width:100%; margin-bottom:5px;}
.expand-panel label {width:100%;}
.expand-panel select {margin-left:25px; width:100%;}
.expand-panel .ace-child-ctrl select {width:100%; max-width:100%; margin-left:0;}
input.DateTextBox {width:32%; margin-right:1%; min-width:32%;}
.threequart, .quotecontrols {padding:0 10%;}
.duration-conditional-panel {padding-left:10%; padding-right:10%;}
.carHireSection .duration-conditional-panel, #section_5, #section_6  {padding-left:0%; padding-right:0%;}
#main .pod + h2 {border:0; font-size:16px; color:#6E6E6E; padding:0; margin:30px 0 0 0; width:100%; float:left; font-weight:bold;}
.quotepods .pod {width:100%; margin-left:0;}
.podContent a.button {width:66.667%; margin:0 auto;}
.quotepods .pod:first-child {margin-left:0;}
#formblock input[type="submit"].save {float:left;}
#main .smallprint {border-top:0;}
#formblock button.save {width:auto; margin-left:10%;}
.quotesummary { margin:20px 10% 20px 10%; width:80%;}
.ace-child-ctrl.choice {margin-top:0;}
.threequart .ace-child-ctrl.date-of-travel {padding-top:8px;}
.threequart label.ace-label, .threequart span.ace-label {width:100%; padding-left:0; padding-right:0;}
.threequart .ace-child-ctrl {width:100%; padding:0 0 2px 0;}
.threequart .ace-child-ctrl select, .threequart .ace-child-ctrl input[type="text"], .threequart .ace-child-ctrl input[type="tel"], .threequart .ace-child-ctrl input[type="email"], .buySection .customSelect, .expand-panel .customSelect {width:100%;}
.threequart .ace-child-ctrl select.day, .threequart .ace-child-ctrl select.month {width:32%; margin-right:1%;}
.ace-date .customSelect {width:31%; margin-right:1%;}
.threequart .ace-child-ctrl select.year {width:33.333%; margin-right:0;}
.validator {width:100%; margin-left:0;}
.duration-conditional-panel{width: 100%;}
.icons .ace-child-ctrl label {margin-bottom:50px;}
}
@media screen and (max-width:480px) {
.copyright p {width:100%;}
.heading {padding:30px 0 28px 0;}
.featured .choice label {margin-bottom:5px;}
#main .progressBar ol li.navon::before {border-width:0;}
.ace-child-ctrl.choice {padding-left:0; margin-top:0;}
.quotepods {padding:20px 0;}
.threequart, .quotecontrols {width:100%; padding:0;}
.duration-conditional-panel {padding-left:0; padding-right:0;}
.quotesummary {width:100%; margin-left:0; margin-right:0; }
.podContent a.button,  #formblock input.save[type="submit"] {width:100%; margin:10px auto; text-align:left; padding:0 20px 0 20px;}
.podContent a.button{padding-top: 13px;}
 #formblock input.save[type="submit"] {margin-bottom:40px;}
 #formblock a.submitbtn {width:100%; text-align:center; height:45px; line-height:1;}
 #formblock a.submitbtn .fa {float:right; margin:12px 0 0 0;}
 #formblock button.save {margin-left:0; width:100%;}
 .duration input[type="text"] {width:80%;}
  #ui-datepicker-div{margin-left: 0;}
  .icons .ace-child-ctrl.choice label {margin-bottom:10px;}
}




.quotePanel .save{
  width: 200px;
}


@media screen and (max-width:960px) {

  .section-nav{width: 100%;margin-top: 30px;margin-bottom: 0;}
  .section-nav:before{position: absolute;content: '';background:#e2e2e2;height: 20px;margin-top: -35px;left: 0;width: 100%;}
  .main{width: 100%;}
  .section-nav ul li a{position: relative;}
  .section-nav ul li a:after{content:'\f054';font-family: 'fontAwesome';position: absolute;right: 0;}
  .date-pickers{width: 100%;margin-left: 0;}
  .main{float: left}

}
@media screen and (min-width:960px) {

  .quotePanel{float: right;width: 25%;padding: 20px 0}
  .quotePanel .quotesummary,.quotePanel .save{width: 100%;}

}
@media screen and (min-width:480px) {

  .quotePanel .save{
    margin-right: 10%;
  }

}

@media screen and (min-width:769px) {
  .quotePanel .save{
    margin-right: 0;
  }
  .quotepods .pod:first-child {
      margin-left: 2%;
  }
  .quotepods .pod {
      width: 34%;
      margin-left: 1%;
  }
  .quotepods {background: #fff}
}


#main .saveQuote-details p{
  margin-bottom: 5px;
}

#main .saveQuote-details .columnRight p:first-child{
  margin-top: 15px;
}
.saveQuote-details p{
  float: left;
  width: 100%;
}

.saveQuote-details{
  padding-top: 20px;
  float: left;
  width: 100%;
  font-size: 17px;
  color: #6e6e6e;
  border-bottom: solid 1px #e2e2e2;
  padding-bottom: 15px;
}
.saveQuote-details .columnRight strong{
  font-weight: bold;
  color: #000
}
.saveQuote-details dl dd strong{
  font-weight: bold
}

.saveQuote-details dl dd{
  float: left;
  width: calc(100% - 60px);
}
.saveQuote-details dl dt{
  float: left;
  width: 60px
}

.saveQuoteSection{
  padding: 0 40px;
}
.saveQuoteSection h3{
  margin-top: 10px;
}
.saveQuoteSection p{
  display: inline-block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.saveQuoteSection .main-grom-group{
  margin-top: 30px;
  float: left;
  width: 100%;
}

.saveQuoteSection .columnLeft{
  width: 40%;
  float: left;
  padding-right: 15px;
}

.saveQuoteSection .columnRight{
  width: 60%;
  float: left;
  padding-left: 15px;
}

.saveQuoteSection .form-group, .saveQuoteSection .form-group > *{
  margin-left: 0;
}

.saveQuoteSection .form-group{
  width: 100%;
  margin-bottom: 10px;
}
.saveQuoteSection .validator{
  margin-left: 0;
}
.saveQuoteSection .form-group .col{
  float: left;
}
.saveQuoteSection .form-group .col:first-child{
  width: 180px;
}
.saveQuoteSection .form-group .col:last-child input{
  width: 350px;
}
.saveQuoteSection .form-group .col label{
  line-height: 32px;
  height: 32px;
}

.saveQuoteSection .ace-ctrl,
.saveQuoteSection .ace-child-ctrl{
  padding: 0;
}

.retrive .validator{
  margin-left: 0;
}

#main .podSaved p:first-child{
  color: #7F2B7B;
  font-size: 28px;
  display: inline-block;
  width: 100%;
  margin-bottom: 15px;
  line-height: 28px;
}
#main .podSaved p:last-child{
  font-weight: bold
}

#main .podSaved p{
  padding: 0;
  margin: 0;
  text-align: left;
  float: left;
  width: 100%;
}
#main .podSaved strong{
  font-weight: bold
}

#main .podSaved .podContent{
  border: 0;
  margin-bottom: 30px;
  padding: 20px 40px;
  float: left;
  background-color: #fbfbfb;
}

#main h2.underline{
  border-bottom: solid 1px #e2e2e2;
  padding-bottom: 10px;
  width: 100%;
  margin-top: 20px;
  display: inline-block;
  font-size: 32px
}

.readyToPay {
  float: left;
  width: 100%;
  border-bottom: solid 1px #e2e2e2;
}

.readyToPay .col-12{
  float: left;
  width: 100%;
  background-color: #fbfbfb;
  margin-top: -15px;
}

.readyToPay .col-12 strong{
  font-weight: bold
}

.readyToPay .col{
  padding: 20px 40px;
  float: left;
}

.readyToPay .col:first-child{
  width: 60%;
}

.readyToPay .col:last-child{
  width: 40%;
}

.readyToPay .col .quote-total{
  color: #000;
  font-size: 44px;
  margin-bottom: 50px;
  display: inline-block;
}

.myInsurance{
  margin-top: 10px;
  padding-left: 40px;
  padding-right: 40px;
}


.myInsurance label.ace-label,
.myInsurance label.ace-label,
.myInsurance span.ace-label{
  padding-top: 0;
  padding-left: 0;
}

.myInsurance .button{
  margin-right: calc(15% + 5px)
}


.logForm .validator{
  margin-left: 34%;
}

.RadioButton label{
  color: #6e6e6e
}






@media screen and (max-width:768px) {


  .logForm .validator{
    margin-left: 0;
  }

  a.help {width: 25px;height: 25px;background-size: 25px 25px;top: 10px;}

  .saveQuoteSection .main-grom-group{
    margin-top: 15px;
  }
  .saveQuoteSection{
    padding: 0;
    float: left;
    margin-bottom: 25px;
  }

  .saveQuoteSection .columnLeft,
  .saveQuoteSection .columnRight{
    width: 100%;
    padding: 0;
  }

  .saveQuoteSection .form-group .col label{
    height: auto;
    margin-bottom: 0;
  }

  .saveQuoteSection .form-group .col,
  .saveQuoteSection .form-group .col:last-child input{
    width: 100%;
    max-width: 400px
  }

  .buySection .validator {
      margin-left: 0;
  }

  #main .quotepods h3{
    margin-bottom: 0;
  }

  .readyToPay .col{
    width: 100%!important;
    padding: 15px;
  }

  .readyToPay .col .quote-total{
    margin-bottom: 10px;
  }

  .myInsurance{
    padding-left: 0;
    padding-right: 0;
  }

  .myInsurance .button{
    margin-right: 0
  }

  #main .podSaved{
    padding: 0 ;
  }
  #main .podSaved .podContent{
    padding: 20px;
  }


}


@media screen and (max-width: 960px){
  .banner.content-banner h1{
    top: 0;
  }
}





























